[lang]
$10  = "Speicherabbild-Datei"
$11  = "Assembler Source-Datei"
$12  = "Bandlaufwerk-Datei"
$20  = "Anzeige(&A)"
$21  = "Seitenverhältnis 1:1(&1)"
$22  = "Seitenverhältnis 4:3(&4)"
$23  = "TV Bildschirm(&T)"
$24  = "Development(&D)"
$25  = "Erweiterungsport(&E)"
$26  = "Nicht angeschlossen(&I)"
$27  = "Controller(&1)"
$28  = "Zapper(&2)"
$29  = "Tastatur(&T)"
$30  = "HyperShot(&4)"
$31  = "Mah-jong Controller(&5)"
$32  = "Diskette(&D)"
$33  = "Auswurf(&A)"
$34  = "Disk1 A-side(&1)"
$35  = "Disk1 B-side(&2)"
$36  = "Disk2 A-side(&3)"
$37  = "Disk2 B-side(&4)"
$38  = "Kassettenrecorder(&K)"
$39  = "Abspielen(&P)..."
$40  = "Aufnahme(&R)..."
$41  = "Auswurf(&E)"
$100 = "Controller1 Oben"
$101 = "Controller1 Unten"
$102 = "Controller1 Links"
$103 = "Controller1 Rechts"
$104 = "Controller1 A Button"
$105 = "Controller1 B Button"
$106 = "Controller1 SELECT Button"
$107 = "Controller1 START Button"
$108 = "Controller2 Oben"
$109 = "Controller2 Unten"
$110 = "Controller2 Links"
$111 = "Controller2 Rechts"
$112 = "Controller2 A Button"
$113 = "Controller2 B Button"
$114 = "Controller2 MIC"
$115 = "Erweitert Oben"
$116 = "Erweitert Unten"
$117 = "Erweitert Links"
$118 = "Erweitert Rechts"
$119 = "Erweitert A Button"
$120 = "Erweitert B Button"
$121 = "Erweitert SELECT Button"
$122 = "Erweitert START Button"
$123 = "カナ"
$124 = "Mah-jong Controller A"
$125 = "Mah-jong Controller B"
$126 = "Mah-jong Controller C"
$127 = "Mah-jong Controller D"
$128 = "Mah-jong Controller E"
$129 = "Mah-jong Controller F"
$130 = "Mah-jong Controller G"
$131 = "Mah-jong Controller H"
$132 = "Mah-jong Controller I"
$133 = "Mah-jong Controller J"
$134 = "Mah-jong Controller K"
$135 = "Mah-jong Controller L"
$136 = "Mah-jong Controller M"
$137 = "Mah-jong Controller N"
$138 = "Mah-jong Controller SEL"
$139 = "Mah-jong Controller ST"
$140 = "Mah-jong Controller カン"
$141 = "Mah-jong Controller ポン"
$142 = "Mah-jong Controller チー"
$143 = "Mah-jong Controller リーチ"
$144 = "Mah-jong Controller ロン"
$145 = "BASIC Source-Datei"
$146 = "Öffnen..."
$147 = "Speichern unter..."
